Patch openSUSE-2015-535 updates grub2-efi. However, it breaks secure-boot. I've reported this as Bug 940657 Patch openSUSE-2015-535 broke secure boot.

If you have not applied this patch and you use secure-boot, then I suggest you hold off to see what happens to that bug report.

If you have already applied the patch, then disabling secure-boot in your firmware will allow you to boot once again.